Subject: [nfsv4] Adam Roach's Abstain on draft-ietf-nfsv4-mv1-msns-update-04: (with COMMENT)

From: Datatracker on behalf of Adam Roach <[email-masked]>
Date: Wed, 06 Mar 2019 18:35:41 -0800

Adam Roach has entered the following ballot position for
draft-ietf-nfsv4-mv1-msns-update-04: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-nfsv4-mv1-msns-update/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with Ben's comments that this format is hostile to implementors, and
that the community would be far better served by a bis document.